.auto-complete {
  .ant-input-wrapper {
    border: 1px solid $light_bg;
    border-radius: 8px;
    overflow: hidden;
    height: 40px;
    // padding: 2px;
    .ant-input {
      background-color: white;
      height: 40px;
      border: none;
    }
    .ant-input-group-addon {
      width: 50px;
      background-color: white;
      border: white;
      color: gray;
      border-end-end-radius: 5px;
      border-start-end-radius: 5px;
    }
    .ant-btn {
      border: none;
    }
  }
}
.search-Packages {
  .ant-input-wrapper {
    height: 45px;
    background-color: white;
    .ant-input {
      border-radius: 0 10px 10px 0;
      height: 45px;
    }
    .ant-input-group-addon {
      background-color: white;
    }
    .ant-btn {
      height: 45px;
      border-radius: 10px 0 0 10px !important;
      background-color: white;
    }
  }
}
